#!/usr/bin/env python
import os
import warnings

import sys

from django.utils.deprecation import RemovedInDjango40Warning

warnings.filterwarnings("always", category=RemovedInDjango40Warning)

# A enlever dès que les modules sont mis à jour
IGNORE_MODULES = "django_cas_ng|paypal|bootstrap3_datetime|martor|markdown|ldap"
warnings.filterwarnings("ignore", category=RemovedInDjango40Warning, module=IGNORE_MODULES)


if __name__ == "__main__":
    os.environ.setdefault("DJANGO_SETTINGS_MODULE", "billetterie.local_settings")

    from django.core.management import execute_from_command_line

    execute_from_command_line(sys.argv)
